.version.galleries /* version checker */
{
	color: #000017;
	background-color: #26F504;
}

.html
{
	background: #7F7F7F url("../images/stock-footage-a-glowing-red-and-purple-particle-background-loop.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -367px;
	padding-bottom: 62px;
}

#pu13843
{
	width: 0.01px;
	margin-left: -225px;
}

#u13843
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 328px;
}

#u13845
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu13849
{
	z-index: 6;
	width: 966px;
	margin-right: -10000px;
	margin-top: 325px;
	left: 226px;
}

#u16261
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16262
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262:hover
{
	margin: 0px;
}

#u16262:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16265-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262:hover #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16262:active #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13850
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u13851
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262.MuseMenuActive,#u13851:hover
{
	margin: 0px;
}

#u13851:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13854-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262.MuseMenuActive #u16265-4,#u13851:hover #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13851:active #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13885
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u13886
{
	width: 159px;
	padding-bottom: 17px;
}

#u13851.MuseMenuActive,#u13886:hover
{
	margin: 0px;
}

#u13886:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13888-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13851.MuseMenuActive #u13854-4,#u13886:hover #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13886:active #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13899
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u13902
{
	width: 159px;
	padding-bottom: 17px;
}

#u13886.MuseMenuActive,#u13902:hover
{
	margin: 0px;
}

#u13902:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13903-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13886.MuseMenuActive #u13888-4,#u13902:hover #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13902:active #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13857
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u13858
{
	width: 160px;
	padding-bottom: 17px;
}

#u13902.MuseMenuActive,#u13858:hover
{
	margin: 0px;
}

#u13858:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13859-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13902.MuseMenuActive #u13903-4,#u13858:hover #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13858:active #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13864
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u13867
{
	width: 160px;
	padding-bottom: 17px;
}

#u13858.MuseMenuActive,#u13867:hover
{
	margin: 0px;
}

#u13867:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13867.MuseMenuActive
{
	margin: 0px;
}

#u13869-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13858.MuseMenuActive #u13859-4,#u13867:hover #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867:active #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867.MuseMenuActive #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu6279-4
{
	width: 0.01px;
	padding-bottom: 71px;
	margin-left: 975px;
	margin-top: -75px;
}

#u6279-4
{
	z-index: 90;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 277px;
	left: 50%;
	margin-left: 530px;
}

#u6279-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 530px;
}

.normal
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #020202;
}

#u6280-4
{
	z-index: 94;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 319px;
	left: 50%;
	margin-left: 533px;
}

#u6280-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 533px;
}

#tab-panelu3742
{
	z-index: 43;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3777
{
	z-index: 44;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3786
{
	z-index: 45;
	width: 187px;
	min-height: 474px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
	background: #DEDEDE url("../images/randomb-w.jpg") no-repeat center center;
}

#u3786:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	width: 187px;
	min-height: 474px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
	background: #FFFFFF url("../images/randompix.jpg") no-repeat center center;
}

#u3786.TabbedPanelsTabSelected
{
	-pie-box-shadow: 0px 0px 15px 4px #F94343;
	-moz-box-shadow: 0px 0px 15px 4px rgba(248, 5, 5, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(248, 5, 5, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(248, 5, 5, 0.75);
	border-style: solid;
	width: 187px;
	min-height: 475px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
	background: #FFFFFF url("../images/randompix.jpg") no-repeat center center;
}

#u3818
{
	z-index: 46;
	width: 188px;
	min-height: 474px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	margin-right: -10000px;
	left: 187px;
	border-width: 1px 0px 1px 1px;
	background: #DEDEDE url("../images/hollywoodb-w.jpg") no-repeat center center;
}

#u3818:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	width: 188px;
	min-height: 474px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
	background: #FFFFFF url("../images/hollywoodpix.jpg") no-repeat center center;
}

#u3818.TabbedPanelsTabSelected
{
	-pie-box-shadow: 0px 0px 15px 4px #F84545;
	-moz-box-shadow: 0px 0px 15px 4px rgba(246, 8, 8, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(246, 8, 8, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(246, 8, 8, 0.75);
	border-style: solid;
	width: 188px;
	min-height: 475px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
	background: #FFFFFF url("../images/hollywoodpix.jpg") no-repeat center center;
}

#u3823
{
	z-index: 47;
	width: 188px;
	min-height: 474px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	margin-right: -10000px;
	left: 375px;
	border-width: 1px 0px 1px 1px;
	background: #DEDEDE url("../images/wwagyrlb-w.jpg") no-repeat center center;
}

#u3823:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	width: 188px;
	min-height: 474px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
	background: #FFFFFF url("../images/wwagyrlpix.jpg") no-repeat center center;
}

#u3823.TabbedPanelsTabSelected
{
	-pie-box-shadow: 0px 0px 15px 4px #F54343;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 5, 5, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 5, 5, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 5, 5, 0.75);
	border-style: solid;
	width: 188px;
	min-height: 475px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
	background: #FFFFFF url("../images/wwagyrlpix.jpg") no-repeat center center;
}

#u3828
{
	z-index: 48;
	width: 188px;
	min-height: 474px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	margin-right: -10000px;
	left: 563px;
	border-width: 1px 0px 1px 1px;
	background: #DEDEDE url("../images/kathyb-w.jpg") no-repeat center center;
}

#u3828:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	width: 188px;
	min-height: 474px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
	background: #FFFFFF url("../images/kathypix.jpg") no-repeat center center;
}

#u3828.TabbedPanelsTabSelected
{
	-pie-box-shadow: 0px 0px 15px 4px #F84444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(246, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(246, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(246, 6, 6, 0.75);
	border-style: solid;
	width: 188px;
	min-height: 475px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
	background: #FFFFFF url("../images/kathypix.jpg") no-repeat center center;
}

#u3833
{
	z-index: 49;
	width: 188px;
	min-height: 474px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	margin-right: -10000px;
	left: 751px;
	border-width: 1px 0px 1px 1px;
	background: #DEDEDE url("../images/sexiestb-w.jpg") no-repeat center center;
}

#u3833:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	width: 188px;
	min-height: 474px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
	background: #FFFFFF url("../images/sexiestpix.jpg") no-repeat center center;
}

#u3833.TabbedPanelsTabSelected
{
	-pie-box-shadow: 0px 0px 15px 4px #F64343;
	-moz-box-shadow: 0px 0px 15px 4px rgba(244, 5, 5, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(244, 5, 5, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(244, 5, 5, 0.75);
	border-style: solid;
	width: 188px;
	min-height: 475px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
	background: #FFFFFF url("../images/sexiestpix.jpg") no-repeat center center;
}

#u3764
{
	z-index: 50;
	width: 940px;
	background-color: transparent;
	position: relative;
}

#u3773
{
	z-index: 51;
	width: 673px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 74px 130px 43px 135px;
	border-width: 0px 1px 1px;
}

#u3914-4
{
	z-index: 52;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3936
{
	z-index: 56;
	width: 151px;
	background-color: transparent;
	margin-left: 266px;
	margin-top: 106px;
	position: relative;
}

#u3822
{
	z-index: 58;
	width: 673px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 76px 149px 43px 116px;
	border-width: 0px 1px 1px;
}

#u3915-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3933
{
	z-index: 63;
	width: 151px;
	background-color: transparent;
	margin-left: 285px;
	margin-top: 104px;
	position: relative;
}

#u3827
{
	z-index: 65;
	width: 673px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 75px 144px 43.45852017937227px 121px;
	border-width: 0px 1px 1px;
}

#u3917-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	left: -1px;
	position: relative;
}

#u3930
{
	z-index: 70;
	width: 151px;
	background-color: transparent;
	margin-left: 280px;
	margin-top: 33px;
	position: relative;
}

#u3832
{
	z-index: 72;
	width: 673px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 75px 130px 42.40852017937232px 135px;
	border-width: 0px 1px 1px;
}

#u3918-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3927
{
	z-index: 77;
	width: 151px;
	background-color: transparent;
	margin-left: 266px;
	margin-top: 106px;
	position: relative;
}

#u3837
{
	z-index: 79;
	width: 791px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 77px 58px 42.70000000000027px 89px;
	border-width: 0px 1px 1px;
}

#u3919-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-left: 46px;
	position: relative;
}

#u3920-4
{
	z-index: 84;
	width: 791px;
	min-height: 44px;
	background-color: transparent;
	text-align: center;
	margin-top: 7px;
	position: relative;
}

#u3921
{
	z-index: 88;
	width: 151px;
	background-color: transparent;
	margin-left: 313px;
	margin-top: 30px;
	position: relative;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#pu6281-4
{
	width: 0.01px;
	padding-bottom: 155px;
	margin-left: 975px;
	margin-top: -806px;
}

#u6281-4
{
	z-index: 98;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 360px;
	left: 50%;
	margin-left: 533px;
}

#u6281-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 533px;
}

#u6282-4
{
	z-index: 102;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 404px;
	left: 50%;
	margin-left: 530px;
}

#u6282-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 530px;
}

#u6283-4
{
	z-index: 106;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 445px;
	left: 50%;
	margin-left: 530px;
}

#u6283-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 530px;
}

#u6284-4
{
	z-index: 110;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 486px;
	left: 50%;
	margin-left: 533px;
}

#u6284-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 533px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 359px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

